please sync pastebinit 1.2-2 from Debian experimental

Bug #711701 reported by Rolf Leggewie on 2011-02-02
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
pastebinit (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: pastebinit

please sync the latest upstream release fresh off the "experimental" press:

pastebinit (1.2-2) experimental; urgency=low

  * new upstream release
    - drop all current patches as they have been pushed upstream
    - lots of fixed bugs:
      + document -f FORMAT option. LP: #614873, Closes: #562827
      + document the config file and its format. LP: #435303, Closes #574661
      + add support for paste.kde.org. LP: #700644, Closes: #608264
      + honor pastebin definitions from ~/.pastebin.d/. LP: #701039
  * install pastebin definitions to /usr/share/ instead of /etc. LP: #621923
  * ship upstream README file in package
  * debian/copyright: update my copyright

 -- Rolf Leggewie <email address hidden> Mon, 31 Jan 2011 07:51:54 +0800

Micah Gersten (micahg) wrote :

Taking a look...

Changed in pastebinit (Ubuntu):
assignee: nobody → Micah Gersten (micahg)
importance: Undecided → Wishlist
status: New → In Progress
Micah Gersten (micahg) wrote :

Still not available, will take another look in about 6 hrs. If it's available before then, someone can feel free to ack this.

Changed in pastebinit (Ubuntu):
assignee: Micah Gersten (micahg) → nobody
status: In Progress → New
Angel Abad (angelabad) wrote :

Builds well in amd64. Sync Request Ackd

Changed in pastebinit (Ubuntu):
status: New → Confirmed
Colin Watson (cjwatson) wrote :

[Updating] pastebinit (1.1-3 [Ubuntu] < 1.2-2 [Debian])
 * Trying to add pastebinit...
2011-02-03 15:24:38 INFO - <pastebinit_1.2-2.debian.tar.gz: downloading from http://ftp.debian.org/debian/>
2011-02-03 15:24:38 INFO - <pastebinit_1.2.orig.tar.bz2: downloading from http://ftp.debian.org/debian/>
2011-02-03 15:24:38 INFO - <pastebinit_1.2-2.dsc: downloading from http://ftp.debian.org/debian/>
I: pastebinit [universe] -> pastebinit_1.1-3 [universe].

Changed in pastebinit (Ubuntu):
status: Confirmed → Fix Released
Rolf Leggewie (r0lf) wrote :

Thanks, guys!

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers